Subject: Re: ENA v. Triad
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 11:02:00 -0700 (PDT)

sorry for the delay, I just checked my email

1.  yes
2. Lorraine Ryall met came to Houston during March 2000 for Gas Fair and she 
stopped by our office for a brief visit.
3.  I am not aware of any.

Please let me know if I can be of further assistance.

From: Britt Davis/ENRON@enronXgate on 04/03/2001 07:54 AM
To: Scott Neal/HOU/ECT@ECT, Tori Kuykendall/HOU/ECT@ECT
cc: Rita Bahner/ENRON@enronXgate, Becky Zikes/ENRON@enronXgate 
Subject: ENA v. Triad

 Scott and Tori: 

 I hope you are both doing well.  I have some questions for you about this 
matter that will help me on a jurisdictional legal issue:  

 1.  Can we say that for each of the spot gas sales that you made to Triad, 
Triad would have called you (or someone else with ENA) first, and that you 
would have taken the call in Houston?  I am assuming that this is probably 
the case, but I would like to get confirmation from each of you. 

 2.  Did Sherwood Purnell or anyone else from Triad ever come to Houston to 
meet with either of you (or anyone else with ENA of whom you are aware)?

 3.  Are there any other contacts between Triad and Texas that either of you 
are aware of?

 Many thanks for your usual quick response.

 Britt

 P.S. to Becky--I think you had some questions for Credit about how much is 
owed.  Can you please flange that down today or tomorrow?  I want to get the 
petition filed this week.